[Desktop Entry]
Encoding=UTF-8
Name=Dia
Name[eo]=Diagramilo
GenericName=Program for Diagrams
GenericName[af]=Program vir Diagramme
GenericName[bg]=Програма за Диаграми
GenericName[bs]=Program za crtanje dijagrama
GenericName[ca]=Programa per a fer diagrames
GenericName[cs]=Program pro diagramy
GenericName[da]=Program for diagrammer
GenericName[de]=Programm für Diagramme
GenericName[el]=Πρόγραμμα για Διαγράμματα
GenericName[eo]=Programo por fari diagramojn
GenericName[es]=Generador de diagramas
GenericName[et]=Diagrammide joonistamine
GenericName[eu]=Diagrametarako Programa
GenericName[fa]=برنامه‌هایی برای نمودارها
GenericName[fi]=Kaavioidenpiirto-ohjelma
GenericName[fr]=Logiciel de conception de diagrammes
GenericName[he]=תוכנית תרשימים
GenericName[hr]=Program za crtanje dijagrama
GenericName[hu]=Diagramkészítő
GenericName[is]=Forrit fyrir skýringarmyndir
GenericName[it]=Programma per i diagrammi
GenericName[ja]=ダイアグラム作成プログラム
GenericName[lo]=ໂປຣແກມສຳຫລັບເຮັດໄດອະແກຣມ
GenericName[lt]=Programos diagramoms
GenericName[lv]=Programma Diagrammām
GenericName[mk]=Програма за дијаграми
GenericName[mn]=Диаграмын програм
GenericName[mt]=Programm għad-disinji
GenericName[nb]=Diagramprogram
GenericName[nl]=programma voor diagrammen
GenericName[nn]=Diagramprogram
GenericName[nso]=Lenaneo la Diswantsho
GenericName[pl]=Program do tworzenia diagramów
GenericName[pt]=Programa de Diagramas
GenericName[pt_BR]=Programa para Diagramas
GenericName[ro]=Program de desenat diagrame
GenericName[ru]=Работа с диаграммами
GenericName[se]=Diagrámmaprográmma
GenericName[sk]=Diagramy
GenericName[sl]=Program za diagrame
GenericName[ss]=Luhlelo lemidvwebo
GenericName[sv]=Program för diagram
GenericName[ta]=Å¨ÃÒ ¿¢Ãø
GenericName[th]=โปรแกรมสำหรับการทำไดอะแกรม
GenericName[tr]=Şema Yazılımı
GenericName[uk]=Програма створення діаграм
GenericName[ven]=Miolo ya Mbekanyamushumo
GenericName[vi]=Chương trình cho diagram
GenericName[xh]=Inkqubo Yemizobo
GenericName[zh_CN]=图表绘制程序
GenericName[zh_TW]=圖表製作程式
GenericName[zu]=Uhlelo lwemisebenzi lwemidwebo
Exec=dia
Terminal=false
Icon=dia.xpm
Type=Application
